//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Rikai.PRISM.WPF
{
    using System;
    using System.Collections.Generic;
    
    public partial class vwTeacherMonth
    {
        public Nullable<System.DateTime> AsOfDate { get; set; }
        public int TeacherCd { get; set; }
        public string TeacherName { get; set; }
        public string TeacherKana { get; set; }
        public string TeacherShortName { get; set; }
        public string Course01 { get; set; }
        public string Course02 { get; set; }
        public string Course03 { get; set; }
        public string Course04 { get; set; }
        public string Course05 { get; set; }
        public Nullable<short> TeacherKbn { get; set; }
        public string TeacherKbnName { get; set; }
        public Nullable<int> HouseCd { get; set; }
        public string HouseName { get; set; }
        public Nullable<System.DateTime> InDate { get; set; }
        public Nullable<System.DateTime> OutDate { get; set; }
        public string Tel { get; set; }
        public string MobileTel { get; set; }
        public string MailAddress { get; set; }
        public string Remark { get; set; }
        public Nullable<int> TeacherNo { get; set; }
    }
}
